Support » Plugin: WP Super Cache » [Plugin: WP Super Cache] Dev version issue / conflict

  • For some reason when we’re on the DEV version (we were using it since we aren’t able to delete caches in 1.0), one of our plugins, the WPMUDEV autoblog plugin (which we used to syndicate blog content to client sites) stops working … if we go to 1.0, the issue doesn’t occur …. on .9.9.9.9, neither issue occurs …. anyone know of any changes in the dev version that might create a conflict with a plugin like autoblog? Not seeing any related errors in error log, unfortunately …

    http://wordpress.org/extend/plugins/wp-super-cache/

  • The topic ‘[Plugin: WP Super Cache] Dev version issue / conflict’ is closed to new replies.